/* reset */
html, body, div, span, h1, h2, h3, h4, p, em, img, strong, b, i, ul, ol{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;}

/*** HTML tags ***/
BODY{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#000000;
	background:#FFFFFF;
	font-size:18px;
	line-height:20px;
	text-align:left;
}
A, A:link, A:visited, A:hover, A:active{font-size:1.0em;line-height:1.1em;}
IMG{border-width:0px;}
P{font-size:1em;line-height:1.3em;margin:5px 0px 15px 0px;}
LI{font-size:1em;line-height:1.3em;margin:0px 0px 5px 20px;}
DIV{
	font-size:1em;
	line-height:1.3em;
	text-align:justify;
	margin:0px;
	padding:0px;
}
H1{font-size:24px;line-height:27px;font-weight:bold;letter-spacing:-1px;font-family:Arial,sans-serif;margin:0px 0px 20px 0px;}
H2{
	font-size:24px;
	line-height:27px;
	font-weight:bold;
	letter-spacing:-1px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:0px 0px 20px 0px;
}
H3{font-size:1em;line-height:1.3em;}
DIV.hr{display:none;}

/******* generic classes *******/
.di{display:inline;}
.fr{float:right;}
.fl{float:left;}
.fn{float:none;}
.cb{clear:both;}
.tar{text-align:right;}
.hdn{display:none;}
.wauto{width:auto;}
.print{display:none;}
.noprint{}
.small{font-size:0.9em;}
